Install

Requirements

To install macaca-reporter, Node.js environment is required.

Installation

$ npm install macaca-reporter -g
Last Updated: 12/29/2018, 3:08:16 PM